export default function Icon_2() {
  return (
    <svg
      width="134"
      height="31"
      viewBox="0 0 134 31"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g filter="url(#filter0_d_4_35)">
        <path
          d="M11.8539 22.5C10.4442 22.5 9.1755 22.3269 8.04777 21.9806C6.92003 21.6139 5.84264 20.9824 4.8156 20.0861C4.5538 19.862 4.35242 19.6074 4.21145 19.3222C4.07048 19.037 4 18.7519 4 18.4667C4 17.9981 4.16111 17.5907 4.48332 17.2444C4.82566 16.8778 5.24857 16.6944 5.75202 16.6944C6.13464 16.6944 6.47699 16.8167 6.77906 17.0611C7.54431 17.6926 8.2995 18.1713 9.04461 18.4972C9.80986 18.8231 10.7463 18.9861 11.8539 18.9861C12.599 18.9861 13.2837 18.8741 13.908 18.65C14.5323 18.4056 15.0357 18.0898 15.4183 17.7028C15.801 17.2954 15.9923 16.837 15.9923 16.3278C15.9923 15.7167 15.811 15.1972 15.4485 14.7694C15.0861 14.3417 14.5323 13.9852 13.7871 13.7C13.042 13.3944 12.0955 13.1602 10.9477 12.9972C9.8602 12.8343 8.90364 12.5898 8.07798 12.2639C7.25231 11.9176 6.55755 11.4898 5.99368 10.9806C5.44995 10.4509 5.03711 9.83982 4.75518 9.14722C4.47325 8.43426 4.33228 7.63982 4.33228 6.76389C4.33228 5.43981 4.66456 4.30926 5.32912 3.37222C6.01382 2.43518 6.9301 1.72222 8.07798 1.23333C9.22585 0.744444 10.4946 0.5 11.8841 0.5C13.1931 0.5 14.4014 0.703704 15.509 1.11111C16.6367 1.49815 17.553 1.99722 18.2578 2.60833C18.8418 3.07685 19.1338 3.61667 19.1338 4.22778C19.1338 4.67593 18.9626 5.08333 18.6203 5.45C18.278 5.81667 17.8752 6 17.412 6C17.1099 6 16.8381 5.90833 16.5964 5.725C16.2742 5.43981 15.8412 5.175 15.2975 4.93056C14.7538 4.66574 14.1798 4.45185 13.5757 4.28889C12.9715 4.10556 12.4077 4.01389 11.8841 4.01389C11.0181 4.01389 10.2831 4.12593 9.67896 4.35C9.09495 4.57407 8.65191 4.87963 8.34984 5.26667C8.04777 5.6537 7.89673 6.10185 7.89673 6.61111C7.89673 7.22222 8.06791 7.73148 8.41025 8.13889C8.77274 8.52593 9.28626 8.84167 9.95082 9.08611C10.6154 9.31019 11.4108 9.51389 12.3372 9.69722C13.5455 9.9213 14.6027 10.1861 15.509 10.4917C16.4353 10.7972 17.2006 11.1944 17.8047 11.6833C18.4088 12.1519 18.862 12.7528 19.164 13.4861C19.4661 14.1991 19.6171 15.075 19.6171 16.1139C19.6171 17.438 19.2547 18.5787 18.5297 19.5361C17.8047 20.4935 16.8481 21.2269 15.66 21.7361C14.492 22.2454 13.2233 22.5 11.8539 22.5Z"
          fill="#E6CD40"
        />
        <path
          d="M38.5172 0.744445C39.0206 0.744445 39.4536 0.917593 39.8161 1.26389C40.1987 1.58981 40.39 2.00741 40.39 2.51667C40.39 2.78148 40.3296 3.05648 40.2088 3.34167L32.7476 21.0028C32.5664 21.4102 32.3046 21.7157 31.9622 21.9194C31.64 22.1028 31.3077 22.1944 30.9654 22.1944C30.6432 22.1741 30.331 22.0722 30.029 21.8889C29.7269 21.6852 29.4953 21.4 29.3342 21.0333L21.873 3.31111C21.8126 3.18889 21.7723 3.06667 21.7522 2.94444C21.732 2.80185 21.722 2.66944 21.722 2.54722C21.722 1.95648 21.9334 1.50833 22.3563 1.20278C22.7792 0.876852 23.182 0.71389 23.5646 0.71389C24.3299 0.71389 24.8837 1.11111 25.226 1.90556L31.8414 17.6417L30.7841 17.6722L36.8558 1.90556C37.1981 1.13148 37.7519 0.744445 38.5172 0.744445Z"
          fill="#E6CD40"
        />
        <path
          d="M50.2845 5.60278L43.7598 21.125C43.6188 21.512 43.3973 21.8176 43.0952 22.0417C42.8133 22.2454 42.5012 22.3472 42.1588 22.3472C41.6151 22.3472 41.2123 22.1944 40.9505 21.8889C40.6887 21.5833 40.5578 21.2065 40.5578 20.7583C40.5578 20.575 40.588 20.3815 40.6484 20.1778L48.17 1.90556C48.3311 1.49815 48.5728 1.18241 48.895 0.958333C49.2374 0.734259 49.5999 0.642593 49.9825 0.683333C50.345 0.683333 50.6772 0.79537 50.9793 1.01945C51.3015 1.22315 51.5331 1.51852 51.6741 1.90556L59.1051 19.8111C59.2058 20.0759 59.2561 20.3204 59.2561 20.5444C59.2561 21.0944 59.0749 21.5324 58.7124 21.8583C58.37 22.1843 57.9874 22.3472 57.5645 22.3472C57.202 22.3472 56.8697 22.2352 56.5677 22.0111C56.2857 21.787 56.0642 21.4815 55.9031 21.0944L49.4085 5.78611L50.2845 5.60278ZM44.6962 17.3972L46.3576 13.8833H54.5136L55.0875 17.3972H44.6962Z"
          fill="#E6CD40"
        />
        <path
          d="M63.4752 10.2472C62.8912 10.2472 62.4381 10.0944 62.1159 9.78889C61.8138 9.46296 61.6628 9.00463 61.6628 8.41389V7.89444C61.6628 7.3037 61.8138 6.85556 62.1159 6.55C62.4381 6.22407 62.8912 6.06111 63.4752 6.06111H63.8679C64.4519 6.06111 64.8949 6.22407 65.197 6.55C65.5192 6.85556 65.6803 7.3037 65.6803 7.89444V8.41389C65.6803 9.00463 65.5192 9.46296 65.197 9.78889C64.8949 10.0944 64.4519 10.2472 63.8679 10.2472H63.4752ZM63.4752 22.1944C62.8912 22.1944 62.4381 22.0417 62.1159 21.7361C61.8138 21.4102 61.6628 20.9519 61.6628 20.3611V19.8417C61.6628 19.2509 61.8138 18.8028 62.1159 18.4972C62.4381 18.1713 62.8912 18.0083 63.4752 18.0083H63.8679C64.4519 18.0083 64.8949 18.1713 65.197 18.4972C65.5192 18.8028 65.6803 19.2509 65.6803 19.8417V20.3611C65.6803 20.9519 65.5192 21.4102 65.197 21.7361C64.8949 22.0417 64.4519 22.1944 63.8679 22.1944H63.4752Z"
          fill="#E6CD40"
        />
        <path
          d="M79.1358 0.805555C80.5857 0.805555 81.8745 1.08056 83.0023 1.63056C84.13 2.18056 85.0765 2.95463 85.8418 3.95278C86.6271 4.93056 87.2112 6.0713 87.5938 7.375C87.9965 8.65833 88.1979 10.0333 88.1979 11.5C88.1979 13.4759 87.8455 15.2787 87.1407 16.9083C86.4358 18.5176 85.4088 19.8009 84.0595 20.7583C82.7304 21.7157 81.0892 22.1944 79.1358 22.1944H71.9162C71.3926 22.1944 70.9496 22.0213 70.5871 21.675C70.2448 21.3083 70.0736 20.8602 70.0736 20.3306V2.66944C70.0736 2.13981 70.2448 1.70185 70.5871 1.35556C70.9496 0.988889 71.3926 0.805555 71.9162 0.805555H79.1358ZM78.8337 18.6806C80.1024 18.6806 81.1395 18.3546 81.945 17.7028C82.7505 17.0306 83.3346 16.1546 83.697 15.075C84.0797 13.975 84.271 12.7833 84.271 11.5C84.271 10.5426 84.1602 9.63611 83.9387 8.78056C83.7373 7.90463 83.4151 7.14074 82.9721 6.48889C82.529 5.81667 81.9652 5.28704 81.2805 4.9C80.5958 4.51296 79.7802 4.31944 78.8337 4.31944H73.5474L73.8495 4.04444V19.0167L73.6683 18.6806H78.8337Z"
          fill="#E6CD40"
        />
        <path
          d="M106.227 22.1944C105.663 22.1944 105.21 21.9602 104.868 21.4917L97.8897 12.2028L100.639 9.36111L107.858 19.0167C108.14 19.4037 108.281 19.8213 108.281 20.2694C108.281 20.8398 108.07 21.3083 107.647 21.675C107.224 22.0213 106.751 22.1944 106.227 22.1944ZM106.589 0.652778C107.073 0.652778 107.465 0.856481 107.767 1.26389C108.09 1.65093 108.251 2.04815 108.251 2.45556C108.251 2.88333 108.07 3.28056 107.707 3.64722L95.0502 15.9L94.8992 11.5306L105.109 1.35556C105.572 0.887037 106.066 0.652778 106.589 0.652778ZM93.5399 22.1944C92.976 22.1944 92.5229 22.0213 92.1806 21.675C91.8382 21.3083 91.667 20.8602 91.667 20.3306V2.66944C91.667 2.13981 91.8483 1.70185 92.2108 1.35556C92.5732 0.988889 93.0364 0.805555 93.6003 0.805555C94.1642 0.805555 94.6072 0.988889 94.9294 1.35556C95.2718 1.70185 95.4429 2.13981 95.4429 2.66944V20.3306C95.4429 20.8602 95.2718 21.3083 94.9294 21.675C94.5871 22.0213 94.1239 22.1944 93.5399 22.1944Z"
          fill="#E6CD40"
        />
        <path
          d="M130 11.5C130 13.0278 129.748 14.4537 129.245 15.7778C128.741 17.1019 128.026 18.2731 127.1 19.2917C126.194 20.2898 125.106 21.0741 123.838 21.6444C122.589 22.2148 121.22 22.5 119.73 22.5C118.239 22.5 116.87 22.2148 115.621 21.6444C114.373 21.0741 113.285 20.2898 112.359 19.2917C111.453 18.2731 110.748 17.1019 110.244 15.7778C109.741 14.4537 109.489 13.0278 109.489 11.5C109.489 9.97222 109.741 8.5463 110.244 7.22222C110.748 5.89815 111.453 4.73704 112.359 3.73889C113.285 2.72037 114.373 1.92593 115.621 1.35556C116.87 0.785185 118.239 0.5 119.73 0.5C121.22 0.5 122.589 0.785185 123.838 1.35556C125.106 1.92593 126.194 2.72037 127.1 3.73889C128.026 4.73704 128.741 5.89815 129.245 7.22222C129.748 8.5463 130 9.97222 130 11.5ZM126.073 11.5C126.073 10.1352 125.801 8.90278 125.257 7.80278C124.714 6.68241 123.969 5.7963 123.022 5.14444C122.076 4.49259 120.978 4.16667 119.73 4.16667C118.481 4.16667 117.383 4.49259 116.437 5.14444C115.49 5.7963 114.745 6.67222 114.202 7.77222C113.678 8.87222 113.416 10.1148 113.416 11.5C113.416 12.8648 113.678 14.1074 114.202 15.2278C114.745 16.3278 115.49 17.2037 116.437 17.8556C117.383 18.5074 118.481 18.8333 119.73 18.8333C120.978 18.8333 122.076 18.5074 123.022 17.8556C123.969 17.2037 124.714 16.3278 125.257 15.2278C125.801 14.1074 126.073 12.8648 126.073 11.5Z"
          fill="#E6CD40"
        />
      </g>
      <defs>
        <filter
          id="filter0_d_4_35"
          x="0"
          y="0.5"
          width="134"
          height="30"
          filterUnits="userSpaceOnUse"
          colorInterpolationFilters="sRGB"
        >
          <feFlood floodOpacity="0" result="BackgroundImageFix" />
          <feColorMatrix
            in="SourceAlpha"
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
            result="hardAlpha"
          />
          <feOffset dy="4" />
          <feGaussianBlur stdDeviation="2" />
          <feComposite in2="hardAlpha" operator="out" />
          <feColorMatrix
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.1 0"
          />
          <feBlend
            mode="normal"
            in2="BackgroundImageFix"
            result="effect1_dropShadow_4_35"
          />
          <feBlend
            mode="normal"
            in="SourceGraphic"
            in2="effect1_dropShadow_4_35"
            result="shape"
          />
        </filter>
      </defs>
    </svg>
  );
}
